GLXOSD error

GLXOSD error:

on ubuntu 16.04.3 i’m getting

nvml data provider plugin error

while running GLXOSD any ideas how to fix it?

submitted by /u/darkszluf
[link] [comments] via GNU/Linux Gaming on Reddit